Graph Composer ngc-public repository for prior version, DeepStream 6.1

As other’s have discovered, with the ngc-public repository updated for DeepStream 6.1.1, functionality is broken if you ran “registry repo sync -n ngc-public” after the repository was updated.

It is not currently feasible to upgrade to version 6.1.1. Is there an older repository for 6.1 that I could sync to, to restore functionality to Graph Composer?

Platform is x86.

We are checking DeepStream 6.1 version now. Will reply in this topic later.

Just checking to see if there is an update on this yet?

Please remove the old Graph Composer and install the latest 2.0.1 version from DeepStream Getting Started | NVIDIA Developer

You can use the following commands to remove the old graph composer.
sudo dpkg -P graph-composer
sudo dpkg -P deepstream-reference-graphs-6.1

Thanks, that seems to have fixed the issue.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.